header {
  display: none;
}

main {
  width: 100%;
  height: 100%;
  top: 0;
}

h1 {
  color: #e1003c;
  text-align: center;
  text-shadow: 0 1px 0 #f00, 0 2px 0 #fff, 0 3px 0 #fff, 0 4px 0 #fff, 0 5px 0 #fff, 0 6px 0 #fff, 0 7px 0 #fff, 0 8px 0 #8c8c8c;
  height: 20%;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: xxx-large;
}

#bigLogin {
  width: 100%;
  height: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
}

form {
  height: 70%;
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: white;
  border-radius: 20px;
  justify-content: space-evenly;
}

h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #e1003c;
  height: 20%;
  font-size: xx-large;
}

#inputs {
  height: 40%;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

input {
  background-color: #e2e4e6;
  height: 25%;
}

#buttons {
  height: 20%;
  width: 80%;
  display: flex;
  justify-content: space-between;
}

button {
  width: 40%;
  height: 50%;
  background-color: #e2e4e6;
}
